RubyGems Navigation menu

yandex-translator 0.3.0

Library for Yandex Translate API

Gemfile
          gem 'yandex-translator', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install yandex-translator
  
  
  
  
  
  
  

Authors:

  • Artur Egorov

Owners:

Total downloads 2,739

For this version 79

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - November 20, 2014 (8 KB)
  2. 0.1.0 - May 19, 2013 (7.5 KB)
  3. 0.0.3 - February 10, 2013 (6.5 KB)
  4. 0.0.2 - February 4, 2013 (5.5 KB)
  5. 0.0.1 - February 3, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: